Intermittent mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | Got the earliest expected states at least once

RESOLVED FIXED

Status

()

Toolkit
WebExtensions: Untriaged
RESOLVED FIXED
8 months ago
15 days ago

People

(Reporter: aryx, Unassigned)

Tracking

({intermittent-failure, leave-open})

Firefox Tracking Flags

(Not tracked)

Details

https://treeherder.mozilla.org/logviewer.html#?job_id=77621930&repo=mozilla-inbound

[task 2017-02-15T16:04:17.098799Z] 16:04:17     INFO -  57 INFO TEST-START | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html
[task 2017-02-15T16:05:46.633513Z] 16:05:46     INFO -  Buffered messages logged at 16:04:08
[task 2017-02-15T16:05:46.633641Z] 16:05:46     INFO -  58 INFO SpawnTask.js | Entering test testExecuteScript
[task 2017-02-15T16:05:46.633839Z] 16:05:46     INFO -  Buffered messages logged at 16:04:09
[task 2017-02-15T16:05:46.633896Z] 16:05:46     INFO -  59 INFO Extension loaded
[task 2017-02-15T16:05:46.634928Z] 16:05:46     INFO -  Buffered messages logged at 16:04:22
[task 2017-02-15T16:05:46.635066Z] 16:05:46     INFO -  60 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.635644Z] 16:05:46     INFO -  Buffered messages logged at 16:04:23
[task 2017-02-15T16:05:46.636249Z] 16:05:46     INFO -  61 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.636805Z] 16:05:46     INFO -  62 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.637352Z] 16:05:46     INFO -  Buffered messages logged at 16:04:31
[task 2017-02-15T16:05:46.637902Z] 16:05:46     INFO -  63 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.638456Z] 16:05:46     INFO -  64 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.639011Z] 16:05:46     INFO -  65 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.639520Z] 16:05:46     INFO -  Buffered messages logged at 16:04:38
[task 2017-02-15T16:05:46.639617Z] 16:05:46     INFO -  66 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.640577Z] 16:05:46     INFO -  67 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.641134Z] 16:05:46     INFO -  68 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.641234Z] 16:05:46     INFO -  Buffered messages logged at 16:04:47
[task 2017-02-15T16:05:46.641753Z] 16:05:46     INFO -  69 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.642625Z] 16:05:46     INFO -  70 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.643123Z] 16:05:46     INFO -  71 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.643254Z] 16:05:46     INFO -  Buffered messages logged at 16:04:55
[task 2017-02-15T16:05:46.643753Z] 16:05:46     INFO -  72 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.643933Z] 16:05:46     INFO -  73 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.644622Z] 16:05:46     INFO -  74 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.644742Z] 16:05:46     INFO -  Buffered messages logged at 16:05:01
[task 2017-02-15T16:05:46.644831Z] 16:05:46     INFO -  75 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.645957Z] 16:05:46     INFO -  76 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.646405Z] 16:05:46     INFO -  Buffered messages logged at 16:05:02
[task 2017-02-15T16:05:46.647005Z] 16:05:46     INFO -  77 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.647411Z] 16:05:46     INFO -  Buffered messages logged at 16:05:11
[task 2017-02-15T16:05:46.647490Z] 16:05:46     INFO -  78 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.648403Z] 16:05:46     INFO -  79 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.648899Z] 16:05:46     INFO -  80 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.648997Z] 16:05:46     INFO -  Buffered messages logged at 16:05:19
[task 2017-02-15T16:05:46.649768Z] 16:05:46     INFO -  81 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.649862Z] 16:05:46     INFO -  Buffered messages logged at 16:05:21
[task 2017-02-15T16:05:46.650004Z] 16:05:46     INFO -  82 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.650116Z] 16:05:46     INFO -  83 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.650900Z] 16:05:46     INFO -  Buffered messages logged at 16:05:27
[task 2017-02-15T16:05:46.650987Z] 16:05:46     INFO -  84 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.651137Z] 16:05:46     INFO -  85 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.652386Z] 16:05:46     INFO -  86 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.652484Z] 16:05:46     INFO -  Buffered messages logged at 16:05:35
[task 2017-02-15T16:05:46.652927Z] 16:05:46     INFO -  87 INFO Got states: interactive,interactive,complete
[task 2017-02-15T16:05:46.653666Z] 16:05:46     INFO -  88 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_end state is valid: interactive
[task 2017-02-15T16:05:46.654143Z] 16:05:46     INFO -  89 INFO TEST-PASS | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | document_idle state is valid: complete
[task 2017-02-15T16:05:46.654259Z] 16:05:46     INFO -  Buffered messages finished
[task 2017-02-15T16:05:46.654339Z] 16:05:46     INFO -  90 INFO TEST-UNEXPECTED-FAIL | mobile/android/components/extensions/test/mochitest/test_ext_tabs_executeScript_runAt.html | Got the earliest expected states at least once
[task 2017-02-15T16:05:46.654717Z] 16:05:46     INFO -      background@moz-extension://15e8524c-94df-4a3b-a23a-68e13351aaf3/%7Be7c9232a-1b73-4670-94f6-c8387497fbc7%7D.js:64:7

Comment 1

8 months ago
6 failures in 833 pushes (0.007 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* mozilla-inbound: 4
* try: 1
* graphics: 1

Platform breakdown:
* android-4-3-armv7-api15: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-02-13&endday=2017-02-19&tree=all
Keywords: leave-open
https://hg.mozilla.org/integration/mozilla-inbound/rev/f72295ee563af9461d8e038ef0a64525fbb4db9e
Bug 1339872: Bump max tries for earliest runAt states. r=me

Comment 3

8 months ago
bugherder
https://hg.mozilla.org/mozilla-central/rev/f72295ee563a

Comment 4

8 months ago
24 failures in 783 pushes (0.031 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* autoland: 14
* mozilla-inbound: 6
* try: 4

Platform breakdown:
* android-4-3-armv7-api15: 24

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-02-27&endday=2017-03-05&tree=all

Comment 5

8 months ago
21 failures in 790 pushes (0.027 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 6
* autoland: 5
* mozilla-central: 4
* try: 2
* mozilla-aurora: 2
* graphics: 2

Platform breakdown:
* android-4-3-armv7-api15: 21

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-03-06&endday=2017-03-12&tree=all

Comment 6

7 months ago
8 failures in 777 pushes (0.01 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 4
* mozilla-central: 1
* mozilla-aurora: 1
* graphics: 1
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api15: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-03-13&endday=2017-03-19&tree=all
I believe this should be fixed by bug 1339559.
Depends on: 1339559
Status: NEW → RESOLVED
Last Resolved: 7 months ago
Resolution: --- → FIXED

Comment 8

4 months ago
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-06-12&endday=2017-06-18&tree=all

Comment 9

3 months ago
1 failures in 1008 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 10

2 months ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 11

2 months ago
3 failures in 908 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3

Platform breakdown:
* android-4-3-armv7-api15: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 12

2 months ago
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 13

a month ago
3 failures in 924 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3

Platform breakdown:
* android-4-3-armv7-api16: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-09-04&endday=2017-09-10&tree=all

Comment 14

15 days ago
1 failures in 824 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1339872&startday=2017-10-02&endday=2017-10-08&tree=all
You need to log in before you can comment on or make changes to this bug.